@charset 'UTF-8';

@font-face {
	font-family: 'Nunito';
	font-weight: 700;
	src: url('/assets/fonts/nunito/nunito-bold.woff2') format('woff2'),
	     url('/assets/fonts/nunito/nunito-bold.woff') format('woff');
}@font-face {
	font-family: 'nunito-sans';
	font-weight: 400;
	src: url('/assets/fonts/nunito-sans/nunito-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/nunito-sans/nunito-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'nunito-sans-regular';
	font-weight: 400;
	src: url('/assets/fonts/nunito-sans/nunito-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/nunito-sans/nunito-sans-regular.woff') format('woff');
}@font-face {
	font-family: 'source-sans-pro-semibold';
	font-weight: 600;
	src: url('/assets/fonts/source-sans-pro/source-sans-pro-semibold.woff2') format('woff2'),
	     url('/assets/fonts/source-sans-pro/source-sans-pro-semibold.woff') format('woff');
}@font-face {
	font-family: 'source-sans-pro';
	font-weight: 400;
	src: url('/assets/fonts/source-sans-pro/source-sans-pro-regular.woff2') format('woff2'),
	     url('/assets/fonts/source-sans-pro/source-sans-pro-regular.woff') format('woff');
}
@font-face {
	font-family: 'source-sans-pro-regular';
	font-weight: 400;
	src: url('/assets/fonts/source-sans-pro/source-sans-pro-regular.woff2') format('woff2'),
	     url('/assets/fonts/source-sans-pro/source-sans-pro-regular.woff') format('woff');
}